<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a30dda0700abb1f18580012355c72a49">
  <dict>
    <!--2020-03-28 10:51:28.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2020-03-28 10:51:28.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:51:28.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:51:28.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:51:28.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2020-03-28 10:51:28.000-->
    <string key="voicemail_carrier">JT</string>
    <!--2020-03-28 10:51:28.000-->
    <string key="voicemail_number">+441534555555</string>
    <!--2020-03-28 10:51:28.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
